Subject: [seiyuu:26021] Re: Questions from the Past
From: Robert Angelo <[email-masked]>
To: [email-masked]
Date: Mon, 5 Dec 2005 01:26:11 -0800 (PST)

Hitoshi Doi <[email-masked]> wrote:
|
| Those were the "low quality" versions.

I had no idea, but now of course I will want to
download the higher quality versions.

I am very grateful to you for the kindness of
uploading these files.  I did not expect it.

I made the following notes for the record:

| I put the 3mbit mpegs on 
| http://videos.usagi.org/seiyuu/cutiepai/
| I don't remember which other Cutie Pai
| stuff I had originally put up, so there
| might be stuff I hadn't put up before.

These are the files Hitoshi Doi originally put up:

 cp010905-1.mpg         13-Dec-2001 02:29  26.8M  
 cp010905-2.mpg         13-Dec-2001 03:15  59.0M  
 cp010905-3.mpg         13-Dec-2001 04:01  56.6M  
 cp010905-4.mpg         13-Dec-2001 04:54  58.1M  
 cp010905-5.mpg         13-Dec-2001 06:01  79.1M  
 mahou3-1.mpg           13-Dec-2001 10:25  38.8M  
 mahou3-2.mpg           13-Dec-2001 11:16  69.1M  
 mahou3-3.mpg           13-Dec-2001 12:00  54.3M
  
 cp011222-1.mpg         25-Feb-2002 07:23  43.4M  
 cp011222-2.mpg         25-Feb-2002 07:53  54.5M  
 cp011222-3.mpg         25-Feb-2002 08:23  51.3M  
 cp011222-4.mpg         25-Feb-2002 08:43  36.9M  
 cp011222-5.mpg         25-Feb-2002 09:02  50.8M  
 cp020214-1.mpg         25-Feb-2002 09:11  24.6M  
 cp020214-3.mpg         25-Feb-2002 09:26  42.7M  
 cp020214-4.mpg         25-Feb-2002 09:31  16.1M  
 cp020214-5.mpg         25-Feb-2002 09:46  35.3M  
 cp020214-6.mpg         25-Feb-2002 10:02  52.0M  

   <!-- ...... After Nagai Kasumi ...... -->

 cpai020607-1.mpg       25-Jun-2002 02:17  25.4M  
 cpai020607-2.mpg       25-Jun-2002 02:44  47.5M  
 cpai020607-3.mpg       25-Jun-2002 03:06  36.0M  
 cpai020607-4talk.mpg   25-Jun-2002 03:26  39.6M  
 cpai020607-5.mpg       25-Jun-2002 03:48  42.8M  
 cpai020607-6.mpg       25-Jun-2002 04:28  43.5M  

 cpai020713-1v.mpg      06-Aug-2002 08:02  19.0M  
 cpai020713-2v.mpg      06-Aug-2002 08:18  47.5M  
 cpai020713-3v.mpg      06-Aug-2002 08:30  36.3M  
 cpai020713-4v.mpg      06-Aug-2002 08:44  43.5M  
 cpai020713-5v.mpg      06-Aug-2002 08:58  42.5M  
 cpai020713-6v.mpg      06-Aug-2002 09:11  39.4M  
 cpai020713-7v.mpg      06-Aug-2002 09:27  44.1M  
 cpai020713-8v.mpg      06-Aug-2002 09:42  44.6M 
 
 cpai020812-1v.mpg      17-Aug-2002 01:30  21.0M  
 cpai020812-2v.mpg      17-Aug-2002 01:51  43.2M  
 cpai020812-3v.mpg      17-Aug-2002 02:10  39.5M  
 cpai020812-4v.mpg      17-Aug-2002 02:31  42.5M  
 cpai020812-5v.mpg      17-Aug-2002 02:48  36.3M  
 cpai020812-6v.mpg      17-Aug-2002 03:10  46.7M  
 cpai020812-7v.mpg      17-Aug-2002 03:23  28.5M  
 cpai020812-8v.mpg      17-Aug-2002 03:46  44.2M  
 cpai020812-9v.mpg      17-Aug-2002 04:05  29.8M  

 cpai021120-01vcd.mpg   26-Nov-2002 15:12  23.3M  
 cpai021120-02vcd.mpg   26-Nov-2002 15:26  42.9M  
 cpai021120-03vcd.mpg   26-Nov-2002 15:39  39.7M  
 cpai021120-04vcd.mpg   26-Nov-2002 15:51  35.9M  
 cpai021120-05vcd.mpg   26-Nov-2002 16:02  33.2M  
 cpai021120-06vcd.mpg   26-Nov-2002 16:09  21.7M
 cpai021120-07vcd.mpg   26-Nov-2002 16:25  48.0M  
 cpai021120-08vcd.mpg   26-Nov-2002 16:40  46.5M  
 cpai021120-09vcd.mpg   26-Nov-2002 16:55  43.2M  
 cpai021120-10vcd.mpg   26-Nov-2002 17:09  43.1M

The file names when Nagai Kasumi was with Cutie Pai
correlate perfectly with the files that are now in the
seiyuu/cutiepai directory.  But the after-Kasumi files
are a bit different.  These 4 are new:

 cpai010826-1.mpg
 cpai010826-2.mpg
 cpai010826-3.mpg
 cpai010826-4.mpg

But the 19 files of the  cpai020713-1v.mpg  and 
cpai020812-1v.mpg  series are absent from the new
directory.  (I myself am _not_ seeking those 19
files.)

The Cutie Land 5 files appear to be the same as
originally (although named slightly differently).  The
 cl5-sayaka1.mpg  and  cl5-sayaka2.mpg  are new (at
least to the Cutie Pai directory), however.

That's all I have.  Now I will go back to downloading
and leave you in peace.  Thank you again.

		
__________________________________________ 
Yahoo! DSL – Something to write home about. 
Just $16.99/mo. or less. 
dsl.yahoo.com